d,a,div,.p{font-family:arial,sans-serif}
div,td{color:#000000;}

html, body {
    width: 100%;
    height: 95%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

html, body {
    background-color: white;
}

.main {
    min-height: 93%;
    margin: 0;
    padding: 5px 0 0;
}

.footer {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0 0 5px;
}

.phone .footer {
    padding-top: 5px;
}

.version-block {
    margin-left: 1em;
}

.phone .version-block {
    margin: 1px;
    font-size: 75%;
}

.version-label {
    display: inline-block;
    width: 7em;
}

.phone .version-label {
    margin: 2px;
}

.version-value {
}

.phone .version-value {
    margin: 2px;
}

.header {
    width: 995px;
    font-size: 80%;
    text-align: left;
    margin: 0 auto;
}

.content {
    width: 995px;
    margin: 0 auto;
    min-height: 450px;
}

.phone .header {
    width: 100%;
}

.phone .content {
    width: 100%;
}

.main, .footer, .mainbar {
    background-color: rgba(251, 253, 255, 0.68);
}

.content {
    background-color: rgba(0, 0, 0, 0);
}

.arenas, .topics, .admin-section {
    background-color: rgba(255, 255, 255, 0.51);
}

dt {
    margin-top: 1em;
    font-weight: bold;
}

.navbar {
    background-color: rgba(202, 227, 242, 0.34);
    height: 35px;
    font-size: 90%;
    font-weight: 400;
    line-height: 13px;
    vertical-align: middle;
    margin-bottom: 0;
    padding: 7px 7px 0;
}

.phone .navbar {
    background-color: rgba(202, 227, 242, 1);
    z-index: 10000;
}

.phone #navheader {
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}

.phone #navheader {
    position: fixed;
    z-index: 10000;
}

.identifier {
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#navlogo {
    height: 20em;
}

.phone #navlogo {
    display: none;
}

#phone_navlogo {
    display: none;
}

.phone #phone_navlogo {
    display: inline;
    vertical-align: top;
    padding: 0;
    margin: 0;
    height: 30px;
    position: absolute;
    left: 1px;
    top: 1px;
}

.tagline {
    font-size: 70%;
    margin: 0;
    padding: 0;
}

.phone .tagline {
    display: none;
}

.status_message {
    background-color: rgba(202, 227, 242, 0.34);
    margin: 0;
    padding: 0 0 0 .5em;
    font-size: 90%;
    color: red;
    z-index: 10100;
    width: 100%
}

.phone .status_message {
    background-color: rgba(202, 227, 242, 1);
}

.phone_pad {
    height: 0;
    margin: 0;
    padding: 0;
}

.phone .phone_pad {
    height: 40px;
}

.links {
    text-align: right;
    float: right;
    margin-right: 0;
    width: 75%;
}

.phone .links {
    padding: 0;
    margin: 0 1em 0 0;
    width: 90%;
}

.navlink {
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.link_item {
    margin: .5em 0 0 1em;
}

.phone .link_item {
    margin: 0;
    padding: 0 0 0 .5em;
}

.logout {
    color: #0077CC;
    cursor: pointer;
    float: right;
    font-size: 75%;
    display: none;
    margin-top: 0;
    padding-top: 0;
}

.phone .logout {
    margin: .5em 1em 0 0;
    font-size: 100%;
}

.person_name {
}

.ads, .profile {
    float: right;
    overflow: hidden;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 220px;
    height: 600px;
}

.ads-phone {
    display: none;
}

.phone .ads-phone {
    display: inline;
    margin: 0;
    padding: 0;
}

.profile {
    font-size: 80%;
}

.phone .profile {
    height: inherit;
    float: left;
    margin: 1em;
}

.clear {
    clear: both;
}

.contact, .copyright {
    font-size: 60%;
    margin-top: 1px;
    margin-bottom: 5px;
}

.announcements {
    font-size: 80%;
    font-weight: bold;
    background-color: #DDDDDD;
    margin: 7px 0 1em;
    padding: .5em;

    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 6px;
    border: 1px solid inset;
    box-shadow: rgba(0, 0, 0, 22) 0 1px 2px 0;
}

.mainbar {
    float: left;
    margin: 5px 0 1em;
    width: 750px;
    padding-left: 2px;
    padding-right: 2px;

    color: white;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 6px;
    border: 1px solid;
    box-shadow: rgba(0, 0, 0, 22) 0 1px 2px 0;
}

.phone .mainbar {
    width: 100%;
    margin: 0;
    padding: 0;
}

.subheader {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    height: 34px;
    margin-bottom: 0;
}

.subheader h1 {
    float: left;
    font-size: 110%;
    line-height: 15px;
    margin-bottom: 0;
}

.phone .subheader {
    padding-bottom: 1em;
    width: 100%;
}

h1 {
    font-family: Trebuchet MS, Liberation Sans, DejaVu Sans, sans-serif;
    font-size: 170%;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 7px;
}

#tabs {
    float: right;
    font-weight: normal;
    font-size: 80%;
}

#tabs a {
    background: inherit;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #777777;
    display: block;
    float: left;
    font-size: 90%;
    height: 24px;
    line-height: 20px;
    margin: 9px 8px 0 0;
    padding: 0 11px;
    text-decoration: none;
}

#tabs a.youarehere {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC #CCCCCC #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: 120%;
    height: 30px;
    line-height: 28px;
    margin-top: 3px;
    padding: 0 11px;
}

.phone #tabs {
    margin-top: .5em;
    margin-bottom: 0;
}

.subheader a {
    color: #000000;
}

a {
    color: #0077CC;
    cursor: pointer;
    text-decoration: none;
}

.sidebar {
    float: right;
    margin-bottom: 5px;
    overflow: hidden;
    width: 220px;
}

.phone .sidebar {
    display: none;
}

.arena-summary {
    background-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    padding: 0 5px 5px;
    margin-bottom: 5px;

    color: white;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 6px;
    border: 1px solid;
    box-shadow: rgba(0, 0, 0, 22) 0 1px 1px 0;
}

.arena-topic-stats {
    float: left;
    margin-right: .5em;
    background-color: #DDD;

    border-radius: 4px;
}

.arenas {
    color: rgba(113, 113, 113, 0.33);
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-image: none;
    border-radius: 3px;
    border: 1px solid;
}

.topics {
    padding-top: 10px;
    color: rgba(113, 113, 113, 0.33);
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-image: none;
    border-radius: 3px;
    border: 1px solid;
}

.arena-topic-stats-count {
    font-family: arial,serif;
    font-size: 125%;
    text-align: center;
    width: 50px;
    margin: 0;
    padding: 2px;
    display: inline-block;
}

.arena-topic-stats-title {
    font-family: arial,serif;
    font-size: 50%;
    text-align: center;
}

.arena-entry {
    font-size: 130%;
    float: left;
}

.phone .arena-entry {
    white-space: nowrap;
    padding-top: .5em;
}

.arena-entry-creator {
    font-size: 70%;
    text-align: right;
    width: 55%;
    float: right;
    margin-top: .5em;
}

.arena-topic-count {
    font-size: 70%;
    text-align: right;
    width: 20%;
    float: right;
}

.terms, .overview, .arguments, .action {
    border-top: 1px dotted #999;
    margin: 5px 0 0;
    padding: .5em 0 0;
    width: 100%;
    text-align: left;
    font-size: 75%;
}

.phone .overview {
    font-size: 100%;
}

.argument {
    margin-bottom: 1em;
    padding-bottom: 0;
}

.terms-list {
    font-size: 125%;
    margin-top: .5em;
    margin-bottom: 0;
}

.term-delete {
    margin-left: .25em;
    cursor: pointer;
}

.term-edit {
    margin-left: .25em;
    cursor: pointer;
}

.overview-text {
    font-size: 125%;
    margin: .25em 1em 0;
    padding-bottom: 0;
    text-align: left;
}

.arguments {
    margin-left: 0;
}

.pros, .cons, .actions {
    padding: 0;
    width: 40%;
    font-size: 125%;

    margin: 0 0 0 2em;
    float: left;
}

.actions {
    width: 90%;
}

.argument-list-header {
    margin: 0 0 0 1em;
    border-bottom: 1px dotted #CCCCCC;
}

.argument-header {
    padding: 0;
    margin: .5em 0;
}

.argument-list {
    margin-left: .5em;
    margin-right: .5em;
    font-size: 85%;
}

.add-argument {
    color: #888888;
    padding: 0 3px 2px;
    cursor: pointer;
    text-decoration: none;
    font-size: 70%;
}

.comment {
    vertical-align: bottom;
    margin-top: .5em;
    margin-bottom: 1em;
}

.input-visible {
    display: inline;
}

.save-argument {
    font-size: 80%;
    display: none;
}

.action {
    float: left;
}

.action-text {
    font-size: 125%;
    margin: 1em;
}

.topic-header {
    clear: both;
    min-height: 68px;
    margin: 0;
    position: relative;
}

.section-comment {
    font-size: 120%;
    font-style: oblique;
    padding-left: 1em;
    padding-top: .5em;
    padding-bottom: .5em;
}

.phone .section-comment {
    font-size: 100%;
}

.section-header {
    font-size: 120%;
    font-weight: bold;
    color: blue;
}

.phone .section-header {
    font-size: 100%
}

.like-buttons {
    margin: 0;
    position: relative;
}

.topic-title {
    font-size: 110%;
    font-weight: 600;
    max-width: 85%
    margin: 0;
}

.similar-topics-header {
    margin-top: .5em;
    font-size: 90%;
    font-weight: bold;
}

.similar-topics {
    display: none;
    overflow: hidden;
    padding-bottom: 2px;
    width: 665px;
    font-size: 80%;
}

.phone .similar-topics {
    width: 100%;
}

.similar-topics-entry {
    padding-left: 1em;
}

.count-panel {
    margin-top: 5px;
}

.argument-votes {
    font-size: 75%;
    color: red;
    display: inline-block;
    margin-right: .5em;
    margin-bottom: 0;
    padding-bottom: 0;
}

.argument-arrow, .proscons-arrow {
    margin-right: .5em;
    cursor: pointer;
}

.argument-delete, .argument-delete-hidden {
    margin-left: .25em;
    cursor: pointer;
}

.argument-delete-hidden {
    cursor: default;
}

.saveChanges {
    margin-bottom: .5em;
    margin-top: .5em;
}

.newTopic, .newArena {
    margin-bottom: .5em;
    margin-top: .5em;
}

.vote {
    color: #0077CC;
    cursor: pointer;
    float: right;
    font-size: 75%;
    vertical-align: top;
    padding-left: .5em;
}

.close, .closed {
    color: #0077CC;
    float: right;
    font-size: 75%;
    vertical-align: top;
    padding-left: .5em;
    padding-right: .5em;
}

.close {
    cursor: pointer;
}

.closed {
}

.topic-action {
    position: absolute;
    top: 0;
    right: 0;
}

.topic-creation {
    font-size: 65%;
    position: absolute;
    bottom: 0;
    right: 0;
}

.bubble {
    cursor: pointer;
}

.fb-like-desktop {
    display: inline-block !important;
}

.phone .fb-like-desktop {
    display: none !important;
}

.fb-like-phone {
    display: none !important;
}

.phone .fb-like-phone {
    width: 100% !important;
    display: inline-block !important;
    height: 20px !important;
}

.kicktarter-links {
    padding: 1em 1em 1em 0;
}

.phone .kicktarter-links {
    padding: .5em 1em 1em 0;
}

.activity-summary {
    border-bottom: 1px solid #eaeaea;
    overflow: hidden;
    padding: 0;
    font-size: 80%;
}

.activity-age, .activity-type, .activity-context {
    height: 35px;
}

.activity-age {
    color: #CCCCCC;
    font: sans-serif;
    text-align: right;
    width: 50px;
    height: 35px;
    float: left;
    font-size: 150%;
    padding-top: .5em;
}

.activity-type {
    width: 5em;
    text-align: right;
    vertical-align: middle;
    padding-right: .7em;
}

.activity-context {
    text-align: left;
    padding-top: .5em;
}

.disqus-thread {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.create-arena {
    display: none;
}

.ban-user {
    margin-top: 1em;
    display: none;
}

.admin-section {
    float: left;
    padding: .5em;

    border-image: none;
    border-radius: 6px;
    border: 1px solid;
}

.noscript{
    width: 22em;
    position: absolute;
    left: 50%;
    margin-left: -11em;
    color: red;
    border: 1px solid red;
    padding: 4px;
    font-family: sans-serif
}

#appeal {
    position: fixed;
    top: 36px;
    left: 10%;
    width: 75%;
    height: 18em;
    background-color: springgreen;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.95;
    z-index: 10000;
    padding: 20px;
    overflow-y: scroll;
}

.phone #appeal {
    height: 90%;
}